/* No comment provided by engineer. */
"GCDAsyncSocketClosedError" = "网络连接被对端断开。";

/* No comment provided by engineer. */
"GCDAsyncSocketConnectTimeoutError" = "尝试连接到主机时超时";

/* No comment provided by engineer. */
"GCDAsyncSocketReadMaxedOutError" = "读取操作到达最大长度";

/* No comment provided by engineer. */
"GCDAsyncSocketReadTimeoutError" = "读取操作已超时";

/* No comment provided by engineer. */
"GCDAsyncSocketWriteTimeoutError" = "写操作已超时";

